<?xml version="1.0"?>
<Plugins>
  <Plugin name="Moments" auto_load="0"/>
  <Plugin name="PrismServerPlugin" auto_load="0"/>
  <Plugin name="PrismClientPlugin" auto_load="0"/>
  <Plugin name="PointSprite_Plugin" auto_load="0"/>
  <Plugin name="pvblot" auto_load="0"/>
  <Plugin name="SierraPlotTools" auto_load="0"/>
  <Plugin name="SLACTools" auto_load="0"/>
  <Plugin name="StreamingView" auto_load="0"/>
  <Plugin name="SurfaceLIC" auto_load="0"/>
  <Plugin name="H5PartReader" auto_load="0"/>
  <Plugin name="VisTrailsPlugin" auto_load="0"/>
  <Plugin name="AnalyzeReader" auto_load="0"/>
  <Plugin name="AnalyzeWriter" auto_load="0"/>
  <Plugin name="NIfTIReader" auto_load="0"/>
  <Plugin name="NIfTIWriter" auto_load="0"/>
</Plugins>
